CVE-2005-1901

2005-06-09T00:00:00
ID CVE-2005-1901
Type cve
Reporter NVD
Modified 2017-07-10T21:32:44

Description

Multiple cross-site scripting (XSS) vulnerabilities in Sawmill before 7.1.6 allow remote attackers to inject arbitrary web script or HTML via (1) the username in the Add User window or (2) the license key in the Licensing page.